uuid: 273d9b46-3503-4adc-8a26-5d9166ccd7ca
langcode: en
status: true
dependencies:
  module:
    - system
_core:
  default_config_hash: iT20tn_NJtM8wJg4u9mQZO1iFxzV1_lXjCevCgdSMOc
id: article_listing
label: 'Article Listing'
logic: and
conditions:
  7ff8110c-3b7e-4b97-8def-4081a2590558:
    id: request_path
    negate: false
    uuid: 7ff8110c-3b7e-4b97-8def-4081a2590558
    context_mapping: {  }
    pages: /articles
allow_other_conditions: false
